<!DOCTYPE html>
<html>
<!------Cabecera del documento---->

<head>
    <!--------Indica al navegador que se trabajará con caracteres del idioma español----->
    <meta charset="UTF-8"/>
    <!-------Titulo------>
    <title>Mi primera página</title>
</head>

<!------Cuerpo del documento----->

<body>
    <!------Cabecera del contenido------>
    <header>
        <h1>Mi primera p&aacute;gina</h1>
        <h2>Subtitulo</h2>
        <h3>Texto 3</h3>
        <h4>Texto 4</h4>
        <h5>Texto 5</h5>
        <h6>Texto 6</h6>
    </header>

    <section>
        <p>
            Lorem ipsum dolor sit amet consectetur, adipisicing elit. Amet, in deserunt repellat fugit atque a quaerat
            distinctio rem veniam placeat dicta adipisci at numquam quis sequi officia ab. Odit, aliquam.
        </p>
        <br/>
        <hr/>
        <!-----Listas------>
        <ul>
            <li>Item 1</li>
            <li>Item 2</li>
            <li>Item 3</li>
        </ul>

        <!----------FORMULARIO----------->
        <form>
            <!-----Nombre----->
            <input type="text" placeholder="Nombre">
            <input type="text" placeholder="Apellido">
            <input type="email" required placeholder="Email">
            <input type="tel" placeholder="teléfono">
            <input type="number" placeholder="edad">
        </form>

        <!-------Imágenes---->
        <img style="width: 100px; height: 200px;" src="https://www.upb.edu.co/wcs_statics/pp/img/escudo-upb.svg" alt="logo upb">

    </section>

    <!------Pie de página-->
    <footer>
        Información de contacto: ----
    </footer>

</body>



</html>